View Issue Details

IDProjectCategoryView StatusLast Update
0002606SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002606: Add sym_service.conf to snapshot file
DescriptionAdd sym_service.conf to snapshot file. It is useful to help with debugging service startup problems.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 ad9660f8

2016-05-23 11:05:45

admin

Details Diff
0002606: Add sym_service.conf to snapshot file
0002606
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2016-05-23 11:05 elong New Issue
2016-05-23 11:05 elong Status new => assigned
2016-05-23 11:05 elong Assigned To => elong
2016-05-23 11:05 elong Status assigned => resolved
2016-05-23 11:05 elong Fixed in Version => 3.8.0
2016-05-23 11:05 elong Resolution open => fixed
2016-05-23 13:00 admin Changeset attached => SymmetricDS 3.8 ad9660f8
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed